api_documentation: http://ros.org/doc/electric/api/ecl_streams/html
authors: Daniel Stonier (d.stonier@gmail.com)
brief: Lightweight streaming classes that connect to ecl devices
bugtracker: ''
depends:
- ecl_type_traits
- ecl_license
- ecl_devices
- ecl_concepts
- ecl_build
- ecl_converters
- ecl_time
- ecl_errors
depends_on:
- ecl_core_apps
description: "\n\n     These are lightweight text streaming classes that connect to\
  \ standardised\n     ecl type devices.\n\n  "
doc_job: doc-electric-ecl_core
license: BSD
maintainers: ''
metapackages:
- ecl_core
msgs: []
package_type: package
repo_name: ecl_core
repo_url: ''
srvs: []
timestamp: 1362151290.521672
url: http://snorriheim.dnsdojo.com/redmine/wiki/ecl
vcs: svn
vcs_uri: https://embedded-control-library.googlecode.com/svn/trunk/ecl_core
vcs_version: null
